
function execBoot(module) {
    for (const partKey in module) {
        const modulePart = module[ partKey ];
        if (typeof modulePart === 'object') {
            if (modulePart.hasOwnProperty('_boot')) {
                modulePart._boot();
            }
            if (modulePart.hasOwnProperty('_onPageLoad')) {
                $(() => {modulePart._onPageLoad();})
            }
        }
    }
}